{% set CodiceModulo = "DOM_CON_OCC_MAX6H" %}
{% set Urn = "document:c_g482:comunicazione.occupazione.max.6h" %} 
{% set Urn_procedimento = "" %}


{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione occupazione suolo pubblico temporanea per lavori per i quali non è richiesto titolo edilizio max 6 ore"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="2.0|31/10/2024"/>


{% endblock meta %}

{% block title %}Comunicazione occupazione suolo temporanea per lavori per i quali non è richiesto titolo edilizio max 6 ore{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}


<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione per occupazione suolo pubblico per max 6 ore'" id="Oggetto" name="Oggetto" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<h2 class="Modulo">
  Comunicazione occupazione suolo temporanea per lavori per i quali non è richiesto titolo edilizio
</h2>


<div class="container">
  <div class="title-3"> (Max 6 ore ripetibile il giorno immediatamente successivo) </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell'impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente -->
{{ anagrafica.societa(prefix='Titolare', intestazione="Il sottoscritto", ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], Solo1="Richiedente", visibility_mail="mail_ordinaria", pec_obbligatoria="false", cciaa_visibile="false", visibility_residenza="visibility:visibility", visibility_asterisco_ruolo="display:none", tipologia_associazione="false", mailordinaria_obbligatoria="false", tipologia_entepubblico="false", visibility_codice_fatturazione="false") }}


{{utils.domicilio_digitale("true", "", "true")}}
<span style="font-size: 70%;">*fornire un indirizzo PEC o una casella di posta ordinaria abilitata alle ricezione PEC</span>


<br>
<br>

 <h3 class="Modulo">
 COMUNICA
</h3>


{% set num=4 %}
{% set condiz="true"%}
{% set campi=[
  {
    "titolo":"Marca",
    "label":"Marca",
    "id":"Parametri_VeicoloMarca",
    "format":"",
    "carattere_speciale":"",
    "col":"3",
    "options":"",
    "enabled":""
  },
  {
    "titolo":"Tipo",
    "label":"Tipo",
    "id":"Parametri_VeicoloTipo",
    "format":"",
    "carattere_speciale":"",
    "col":"3",
    "options":"",
    "enabled":""
  },
  {
    "titolo":"Targa",
    "label":"Targa",
    "id":"Parametri_VeicoloTarga",
    "format":"",
    "carattere_speciale":"",
    "col":"3",
    "options":"",
    "enabled":""
  },{
    "titolo":"Dimensione",
    "label":"Dimensione",
    "id":"Parametri_VeicoloDimensioni",
    "format":"",
    "carattere_speciale":"",
    "col":"3",
    "options":"",
    "enabled":""
  }

]%}
<div class="form-row">
  che l'occupazione avverrà con il seguente/i mezzo/i:
</div>
<div class="container border bg-light">
  <div class="form-row">
    {% for rowlabel in campi %}
    <div class="form-group col-lg-{{ rowlabel['col'] }}">
      <label for=""> {{ rowlabel['titolo']}} </label>
    </div>
    {% endfor %}
  </div>
  {% for i in range(1, num) %}
  <div class="form-row">
    {% for campo in campi %}
    <div class="form-group col-lg-{{ campo['col'] }}">
      {% if campo["carattere_speciale"]!=''%}<div class="paragraph">{% endif %}
        {% if campo["options"] == ''%}<input {% else %} <select {% endif %} onceonly="true" label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i==1 %} {% if campo['enabled']!= '' %} enabled="{{condiz}}" {% else %} mandatory_enabled="{{condiz}}" {% endif %} {% endif %} {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} {% if campo['enabled'] != '' %} enabled="#{{ campi[0]['id']~i }}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %} {% endif %}{% endif %} class="form-control {% if campo['options'] != ''%} custom-select {% endif %} {% if campo['carattere_speciale']!='' %} w-50 d-inline-block {% endif %}"  {% if campo["campi"] == ''%}/> {% else %}> {% endif %}
        {% if campo["options"] != ''%}<option value=""></option>{% for option in campo["options"].split(',') %}<option value="{{ option }}">{{ option }}</option>{% endfor %}</select>{% endif %}
      {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</div>{% endif %}
    </div>
    {% endfor %}
  </div>
  {% endfor %}
</div>



<div class="form-row">
  che l'occupazione sarà ubicata presso
</div>


<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-2">
      <p class="Labelcella">Provincia</p>
    </div>
    <div class="col-lg-3">
      <p class="Labelcella">Comune</p>
    </div>
    <div class="col-lg-4">
      <p class="Labelcella">Indirizzo</p>
    </div>
    <div class="col-lg-1">
      <p class="Labelcella">Civico</p>
    </div>
    <div class="col-lg-1">
      <p class="Labelcella">Barrato</p>
    </div>
    <div class="col-lg-1">
      <p class="Labelcella">Piano</p>
    </div>
  </div>

  <div class="form-row">
    <div class="col-lg-2" mandatory="true" enabled="true">
      <p>PE</p>
    </div>
    <div class="col-lg-3">
      <p>PESCARA</p>
    </div>
    <div class="col-lg-4">
      <input class="form-control mandatory" id="Immobile_ViaUB" name="Immobile_ViaUB" style="width:100%;" label="Indirizzo immobile" mandatory="true" enabled="true" placeholder="">
    </div>
    <div class="col-lg-1">
      <input class="form-control mandatory" id="Immobile_CivicoUB" name="Immobile_CivicoUB" style="width:100%;" maxlength="10" label="Civico immobile" enabled="true" mandatory="true" placeholder="">
    </div>
    <div class="col-lg-1">
      <input class="form-control" id="Immobile_BarratoUB" name="Immobile_BarratoUB" style="width:100%;" enabled="true" mandatory="false" label="Barrato immobile" placeholder="">
    </div>
    <div class="col-lg-1">
      <input class="form-control" id="Immobile_PianoUB" name="Immobile_PianoUB" style="width:100%;" enabled="true" mandatory="false" label="Piano immobile" placeholder="">
    </div>
  </div>
</div>





<div class="container border bg-light">
  <div class="form-row">
   Data e orario occupazione
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_giorno_data1"> Data (giorno 1)</label>
      <input class="form-control" id="Parametri_giorno_data1" name="Parametri_giorno_data1" label="Data giorno 1" format="date">
    </div>
 
    <div class="form-group col-lg-4">
      <label for="Parametri_DalleOre"> Dalle ore </label>
      <input class="form-control" id="Parametri_DalleOre" name="Parametri_DalleOre" label="Dalle ore" format="time">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_AlleOre"> Alle ore </label>
      <input class="form-control" id="Parametri_AlleOre" name="Parametri_AlleOre" label="Alle ore" format="time">
    </div>
  </div>


    <div class="form-row">
      <div class="form-group col-lg-4">
        <label for="Parametri_giorno_data2"> Data (giorno 2)</label>
        <input class="form-control" id="Parametri_giorno_data2" name="Parametri_giorno_data2" label="Data giorno 2" format="date">
      </div>
   
      <div class="form-group col-lg-4">
        <label for="Parametri_DalleOre2"> Dalle ore </label>
        <input class="form-control" id="Parametri_DalleOre2" name="Parametri_DalleOre2" label="Dalle ore" format="time">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_AlleOre"> Alle ore </label>
        <input class="form-control" id="Parametri_AlleOre2" name="Parametri_AlleOre2" label="Alle ore" format="time">
      
  
</div>



<!-- <div class="container border bg-light">
  <div class="form-row">
   Orario occupazione
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_DalleOre"> Dalle ore </label>
      <input class="form-control" id="Parametri_DalleOre" name="Parametri_DalleOre" label="Dalle ore" format="tine">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_AlleOre"> Alle ore </label>
      <input class="form-control" id="Parametri_AlleOre" name="Parametri_AlleOre" label="Alle ore" format="tine">
    </div>
  </div>
</div>
 -->
</div>
</div>


<table class="Modulo" style="border: 1px solid grey;">
  <tbody>  

<tr class="Rigaintestazione">
  <td colspan="2">
    <p class="Labeltabella">
      per effettuare lavori di 
    </p>
  </td>
</tr>
  {% set testi = [
       "Traslochi",
       "Lavori di piccola manutenzione: (lnfissi - pareti - copertura) che non richiedono titolo abilitativo edilizio da effettuare nell'arco delle 6 ore (in caso di superamento delle 6 ore per max due giorni consecutivi, è obbligatorio presentare regolare istanza di occupazione suolo pubblico)" 
 ]%}
 {% for testo in testi %}
   <tr>
    <td style="vertical-align: top; width: 4%;" >
       {% if loop.first %} <div id="Tipologia_Lavori_Occupazione" name="Tipologia_Lavori_Occupazione" label="Tipologia di lavori per occupazione" mandatory_enabled="true"></div>{% endif %}
       <input id="Tipologia_Lavori_Occupazione{{ loop.index }}" name="Tipologia_Lavori_Occupazione" type="radio" value="{{ loop.index }}" />
     </td>
     <td><p>{{ testo|safe }}</p></td>
   </tr>
 {% endfor %}

</tbody>
</table>


<br>

<p class="Modulo">Se l’occupazione richiesta comporta una modifica della viabilità, occorre richiedere l’emissione di apposita
  ordinanza di modifica temporanea della viabilità al Servizio pianificazione mobilità, trasporti e parcheggi, viabilità
  compilando il modulo pubblicato sul sito istituzionale denominato “Domanda di emissione di ordinanza per la
  modifica temporanea della viabilità” da inoltrare al Servizio competente secondo la procedura indicata nella
  relativa scheda pubblicata sul sito istituzionale denominata “Procedura richiesta ordinanza modifica viabilità”:La documentazione è scaricabile al seguente link: <a href="https://www.comune.pescara.it/procedure%3As_italia%3Aviabilita%3Bmodifica%3Bdomanda">Modifica temporanea della viabilità</a>
  </p>


  <p class="Modulo"><u>E' FATTO DIVIETO DI UTILIZZARE LA PRESENTE COMUNICAZIONE PER LAVORI CHE NECESSITANO DI TITOLO ABILITATIVO, MANIFESTAZIONI - EVENTI - BANCHETTI INFORMATIVI, PUBBLICITARI, POLITICI - CARTELLI PUBBLICITARI - TAVOLI - SEDIE E QUANT'ALTRO NON RIENTRANTE NELLE 3 TIPOLOGIE SOPRAELENCATE)</u> </p>





 
{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
        "Rispettare le norme previste dal vigente D.L.vo del 30.04.92 n. 285 (Codice della Strada) e Regolamento di Esecuzione D.P.R. del 16.12.92 n11 495;",
        "garantire una zona larga non meno di mt. 3,00 per la circolazione veicolare dei mezzi di soccorso e dei mezzi per disabili durante la durata dell'occupazione;",
        "Osservare tutte le disposizioni legislative e regolamentari, esonerando il Comune da qualsiasi responsabilità diretta o indiretta per danni arrecati a terzi durante l'esercizio dell'occupazione, risarcendo, altresì, il Comune dei danni arrecati;",
        "Recintare in modo decoroso, con tavole o altro materiale, in modo da coprire totalmente i lavori;",
        "Proteggere la pavimentazione con appoggi in legno che dovranno essere ubicati sotto i piedini dell'impalcatura;",
        "in caso di produzione materiali inerti o di scavo o di altri materiali riciclabili o recuperabili di provvedere alla separazione degli stessi, assicurando in particolare la non miscelazione con rifiuti classici come pericolosi o che le norme vigenti prevedono siano trattati con specifiche modalita, quali rifiuti contenenti amianto,separazione degli stessi, assicurando in particolare la non miscelazione con rifiuti classici come pericolosi o che le norme vigenti prevedono siano trattati con specifiche modalita, quali rifiuti contenenti amianto,consapevole delle sanzione in base al regolamento Comunale (delibera C.C. n. 169 del 18.07.05);",
        "esibire, ad ogni richiesta di funzionari tecnici comunali o di Polizia Municipale, la presente comunicazione protocollata unitamente acopia della ricevuta di pagamento del canone consapevole che I'occupazione può essere interrotta per inosservanza alle norme regolamentali e alle prescrizioni eventualmente dettate dall'agente di P.M. di servizio per ragioni di traffico e di ordine pubblico senza diritto di indennizzo alcuno;",
        "di assicurare la circolazione stradale, l'accesso ai negozi ed alle abitazioni, di non occupare lo spazio antistante accessi e passi carrabili, adottare ripari e segnalazioni che dovranno essere luminose nelle ore notturne;",
        "Riparare e sostituire tutte le opere di proprietà Comunale e private che fossero danneggiate a seguito dell'occupazione;",
        "DI INVIARE LA PRESCRITTA DICHIARAZIONE (Al SENSI DEL D.P.R. N. 445/2000) DELL'AVVENUTA APPOSIZIONE DI CARTELLI DI DIVIETO DI SOSTA CON RIMOZIONE ALMENO 48 ORE PRIMA DELL'OCCUPAZIONE COME PREVISTO DALL'ART.20 DEL CODICE DELLA STRADA A MEZZO MAIL AL SEGUENTE INDIRIZZO salaoperativapm@comune.pescara.it.",
        "Di provvedere al pagamento del canone presso il concessionario ICA Spa sito in via Perugia 11;",
        "In caso di occupazione in aree ZTL procedere alla richiesta della necessaria autorizzazione presso il Servizio pianificazione mobilità, trasporti e parcheggi, viabilità"
                
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>


<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>


<table class="Modulo" style="border:1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="2">
     <p style="text-align: center;">
      <b>
       Elenco degli allegati
      </b>
      <br/>
      <span style="font-size:70%">
       <i>
        (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
       </i>
      </span>
     </p>
    </td>
   </tr>
   {% for allegato in allegati %}
   <tr>
    <td style="vertical-align: top; width:3%">
     <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
   {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    </td>
    <td style="background-color: #eeeeee;">
     <p>
        {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
       </p>
     </td>
   </tr>                     
 {% endfor %}
   <tr>
    <td>
     <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      altri allegati
      <span style="font-size:70%">
       (specificare)
      </span>
      <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
     </p>
    </td>
   </tr>
  </tbody>
 </table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 {{ utils.firma_hidden() }}
 <br/>

 <p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
 </p>
 
 <input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
 
 <input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
 
 <input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
 
 <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
 
 <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
 
 <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}

